<?
ob_start();
$key=$_GET['der'];$_GET['der']=$key;
$re77="SELECT * FROM users WHERE `kuk`='$key'";
$result1 = qw($re77);
if(mysql_num_rows($result1)>0 and $key!=''){
$re0=mysql_fetch_array(qw("SELECT * FROM users WHERE kuk ='$key'"));
$login=$re0['login'];
$re1=mysql_fetch_array(qw("SELECT * FROM gos WHERE login ='$login'"));
$strana=$re1['strana'];$login=$re0['login'];
}else{
header("Location: enter.php");}
function zif($a){if(preg_match("/^[0-9]+$/i", $a)){$a=round($a);}else{$a=0;} return $a;}
$data=date("H:i:s");$strana=$re1['strana'];
if($re0[blok]==1){header("Location: blok.php?der=$key");}
if($re0[tema]==1){?><link rel="stylesheet" href="../../tema/1.css" type="text/css" /><?}
if($re0[tema]==2){?><link rel="stylesheet" href="../../tema/2.css" type="text/css" /><?}
if($re0[tema]==3){?><link rel="stylesheet" href="../../tema/3.css" type="text/css" /><?}
if($re0[tema]==4){?><link rel="stylesheet" href="../../tema/4.css" type="text/css" /><?}
if($re0[tema]==5){?><link rel="stylesheet" href="../../tema/5.css" type="text/css" /><?}
?><div class="logo">Цивилизация</div><div class="knews"><?